Python v3 for the next version OctoPi


#1

Hello,
actually the download Octopi 0.16.0 octopi contains python 2.7.
in the next version, is it possible to put the version 3 of python because during the installation of plug in, a message in red indicates that the v2.7 will soon no longer be supported ...
actually it's the 3.8 version.

Regards
Typhoons


#2

Hi @typhoons,

just look here: OctoPrint.org - OctoPrint On Air #22